Subject: bug#22772: 25.0.91; Can't run gud-gdb on two instances of the same program

From: Michael Welsh Duggan <[email-masked]>
Date: Mon, 22 Feb 2016 14:31:48 -0500

Eli Zaretskii <[email-masked]> writes:

>> From: Michael Welsh Duggan <[email-masked]>
>> Cc: <[email-masked]>
>> Date: Mon, 22 Feb 2016 13:25:33 -0500
>> 
>> Using M-x gdb on a two binaries in separate directories with the same
>> name still ends up with:
>> 
>>   gud-common-init: This program is already being debugged
>
> Thanks, I will look into that.  Meanwhile, rename one of them ;-)
>

I have encountered some annoyances using M-x gdb as opposed to M-x
gud-gdb.  I'll try to enumerate some of these in separate bug reports.

-- 
Michael Welsh Duggan
([email-masked])